controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

## Bestehende Auth-Route
auth:
  path: /api/auth
  methods: ['POST']

# API und Media Routen
api_routes:
  resource: .
  type: api_platform
  prefix: /api

angular_app:
  path: /{path}
  controller: App\Controller\AngularController::index
  requirements:
    path: "^(?!api|media).*"